html{
height:100%;
}


.cap-title{
font-size:14px; 
color:#B5FF00;
}

.panel{
margin:0 auto;
background-color:#FFF;
width:100%;
min-height:100%;
padding:20px;
text-align:left;
border-left:1px solid #666;
border-right:1px solid #666;
}
.info-section{
background-color:#EEE;
border:1px solid #333;
margin-top:20px;
position:relative;
overflow:hidden;
}
.form-panel{
position:absolute;
top:0;
left:0;
width:180px; 
height:280px; 
padding:10px; 
font-size:12px;
color:#000;
}
.form-sec{
margin-bottom:15px;
}
.description{
position:absolute;
top:0;
left:0;
width:605px;
height:100%;
padding:10px;
margin-left:200px; 
background-color:#222;
color:#FFF;
font-size:14px;
}
